Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 15 May 2016, 19:00
migratoria migratoria is offline
 
Join Date: Oct 2011
Thumbs down Making compatible the vb4 mod for vb5

The day that vbulletin 5 will become compatible with vbulletin 4.x mod maybe we will move en masse to the new platform.

Possible that the developers can not act in such direction?

The mod code developers not upgrading to vb5 you have not noticed?
All continue to develop for vb4


The VB5 code thus set is a flop.
Resume the programming starting from the of vb4 code maybe is better



Last edited by migratoria; 15 May 2016 at 19:10.
Reply With Quote
  #2  
Old 15 May 2016, 19:48
MarkFL's Avatar
MarkFL MarkFL is offline
 
Join Date: Feb 2014
Real name: Mark
Work is in progress to add PHP plugin hooks to vB 5, and so once that is done, you will begin to see more products being developed for vB 5.

You can find a great deal of posts here regarding this issue.
__________________
Former vBulletin.org Staff Member



Support for my products (as well as updates/new product publishing) has been moved to MHB - vBulletin Products and TAZ - Add-ons
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 10:42.

Layout Options | Width: Wide Color: